/**
 * Styles for DatePicker
 */

.datepickerControl {
	border:				1px solid #999999;
	padding:			5px;
	background:			url('/rs/resources/images/background.png');
}

.datepickerControl td {
	text-align:			center;
	font-family:		sans-serif;
	font-size:			11px;
	padding:			1px;
	height: 			20px;
}

.datepickerControl tr.monthLabel td {
	background-color:	#FFFFFF;
	color: 				black;
	border:				1px solid #999999;
}

.datepickerControl tr.navigation td {
	cursor:				pointer;
}

.datepickerControl tr.navigation td:hover {
	text-decoration:	underline;
}

.datepickerControl tr.dayLabel td {
	color:				black;
	background:			url('/rs/resources/images/table/thBg.gif');
}

.datepickerControl td.day, .datepickerControl td.dayothermonth {
	cursor:				pointer;
	background-color:	#FFFFFF;
	border:				1px solid #EEEEEE;
	color: 				black;
	width:				2em;
}

.datepickerControl td.dayothermonth {
	color:				#999999;
	font-style:			italic;
}

.datepickerControl td.day:hover {
	background-color:	#bcffb1;
} 

.datepickerControl td.weekend {
	background-color:	#d6ecff;
	font-style:			italic;
}

.datepickerControl td.today {
	font-weight:		bold;
}

.datepickerControl td.hour {
	cursor:				pointer;
	background-color:	#FFFFFF;
	border:				1px solid #EEEEEE;
	width:				2em;
}

.datepickerControl td.minute {
	cursor:				pointer;
	background-color:	#FFFFFF;
	border:				1px solid #EEEEEE;
	width:				2em;
}

.datepickerControl td input,
.datepickerControl td button {
	font-size:			11px;
	padding:			0;
	border:				1px solid #999999;
	text-align:			center;
}

.datepickerControl td.ampm {
	cursor:				pointer;
	background-color:	#CCCCCC;
	border:				1px solid #EEEEEE;
	width:				2em;
}

.datepickerControl td.current {
	font-weight:		bold;
	border:1px solid green;
	background-color: #bcffb1;
}

.datepickerControl input.current {
	background-color:	white;
}

.datepickerControl td.current:hover {
	background-color:	#bcffb1;
}
